[setup]
AppTitle      = 神秘的玛丽西莱斯特号
Version       = 硬盘版 
Ename         = MaryCeleste
AppName       = MaryCeleste.exe
SoftId        = 3373
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-5-10 11:00:11 
RunNum        =4
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
